/* Accordion
================================================== */
.wpsm-accordion { margin-bottom:15px;}
.wpsm-accordion h3.wpsm-accordion-trigger {
  display: block;
  color: #555;
  display: block;
  padding: 15px;
  border: 1px solid #ddd;
  outline: 0;
  text-transform: none;
  letter-spacing: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 21px;
  margin:10px 0 0 !important;
  cursor: pointer;
  font-family: Arial;
  background-color: #f9f9f9;
}
.wpsm-accordion h3.wpsm-accordion-trigger:before{
  content: "+";
  display: inline-block;
  margin-right: 5px;
  font-size: 16px;
}

.wpsm-accordion h3.wpsm-accordion-trigger a {
  color: #555;
  text-decoration: none !important;
}

.wpsm-accordion .ui-state-focus {
  outline: none;
}

.wpsm-accordion .wpsm-accordion-trigger:hover {
  background-color: #eee;
  text-decoration: none;
}

.wpsm-accordion .wpsm-accordion-trigger.ui-state-active {
  background-color: #eee;
  
  text-decoration: none;
}
.wpsm-accordion .wpsm-accordion-trigger.ui-state-active:before {content: "ￚ";}

.wpsm-accordion .wpsm-accordion-trigger.ui-state-active a {
  color: #000;
}

.wpsm-accordion .ui-accordion-content {
  background-color: #fff;
  padding: 15px;
  border: 1px solid #ddd;
  border-top: 0px;
}

.wpsm-accordion .ui-accordion-content p:last-child {
  margin: 0px;
}

.wpsm-accordion .ui-icon {
  margin-right: 7px;
}
/* bars
================================================== */
.wpsm-bar {
  position: relative;
  display: block;
  margin-bottom: 15px;
  width:100%;
  background: #eee;
  height: 28px;
   border-radius: 3px;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
  -webkit-transition: 0.4s linear;
  -moz-transition: 0.4s linear;
  -ms-transition: 0.4s linear;
  -o-transition: 0.4s linear;
  transition: 0.4s linear;
  -webkit-transition-property: width, background-color;
  -moz-transition-property: width, background-color;
  -ms-transition-property: width, background-color;
  -o-transition-property: width, background-color;
  transition-property: width, background-color;
}

.wpsm-bar-title {
  position: absolute;
  top: 0;
  left: 0;
  font-weight: bold;
  font-size: 13px;
  color: #fff;
  background: #6adcfa;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}

.wpsm-bar-title span {
  display: block;
  background: rgba(0,0,0,0.1);
  padding: 0 20px;
  height: 28px;
  line-height: 28px;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}

.wpsm-bar-bar {
  height: 28px;
  width: 0px;
  background: #6adcfa;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

.wpsm-bar-percent {
  position: absolute;
  right: 10px;
  top: 0;
  font-size: 11px;
  height: 28px;
  line-height: 28px;
  color: #444;
  color: rgba(0,0,0,0.4);
}
.wpsm-clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
/*main*/
.wpsm_box {
  display: block;
  padding: 15px;
  margin: 10px 0;
  font-size: 14px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.wpsm_box p:last-child {
  margin: 0;
}
/*aligns*/
.wpsm_box.leftfloat_box {
  float: left;
}

.wpsm_box.rightfloat_box {
  float: right;
}
.wpsm_box.nonefloat_box{float:none;}

/*colors*/
.wpsm_box.gray_type {
  color: #666;
  background: #f9f9f9;
  border: 1px solid #ddd;
}

.wpsm_box.red_type {
  color: #de5959;
  background: #ffe9e9;
  border: 1px solid #fbc4c4;
}

.wpsm_box.green_type {
  color: #5f9025;
  background: #ebf6e0;
  border: 1px solid #b3dc82;
}

.wpsm_box.blue_type {
  color: #5091b2;
  background: #e9f7fe;
  border: 1px solid #b6d7e8;
}

.wpsm_box.yellow_type {
  color: #c4690e;
  background: #fffdf3;
  border: 1px solid #f2dfa4;
}

.wpsm_box.dashed_border_type {
  border: 1px dashed #CCCCCC;
}
.wpsm_box.solid_border_type {
  border: 1px solid #CCCCCC;
}
.wpsm_box.transparent_type {
  background-color: transparent;
}
/* #Box
================================================== */
.wpsm_box.standart_type, .wpsm_box.info_type, .wpsm_box.warning_type, .wpsm_box.error_type, .wpsm_box.download_type, .wpsm_box.note_type {
    border-bottom-style: solid;
    border-top-style: solid;
    border-width: 1px;
    color: #363636;
    min-height: 52px;
    padding: 15px 15px 15px 20px;
    margin: 10px 0; overflow: auto;
}
.wpsm_box.warning_type{background-color:#FFF7F4;border-color: #F38867; color: #A61818}
.wpsm_box.standart_type{background-color:#F9F9F9;border-color: #E3E3E3;}
.wpsm_box.info_type{  background-color: #F0FFDE; border-color: #ABE19A;}
.wpsm_box.error_type{background-color:#FFD3D3;border-color: #FF0000; color: #DC0000}
.wpsm_box.download_type{background-color: #E8F9FF; border-color: #BCD0DE;}
.wpsm_box.note_type{background-color: #FFFCE5; border-color: #FFDC7D;}

.wpsm_box.standart_type i, .wpsm_box.info_type i, .wpsm_box.warning_type i, .wpsm_box.error_type i, .wpsm_box.download_type i, .wpsm_box.note_type i  {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  /* sprites.less reset */
  display: inline;
  width: auto;
  height: auto;
  line-height: normal;
  vertical-align: baseline;
  background-image: none;
  background-position: 0% 0%;
  background-repeat: repeat;
  margin-top: 0; font-size: 27px; float: left; margin: 0 14px 10px 0;}
  .wpsm_box.warning_type i:before{ content: "\f071"; color: #E25B32;}
  .wpsm_box.info_type i:before    { content: "\f0c6"; color: #53A34C;}
  .wpsm_box.error_type i:before   { content: "\f05e"; color: #DC0000;}
  .wpsm_box.download_type i:before    { content: "\f019"; color: #1AA1D6;}
  .wpsm_box.note_type i:before    {  content: "\f044"; color: #555;}
  /* Buttons
================================================== */
.wpsm-button {
  font-family: Arial, sans-serif;
  margin: 5px 5px 5px 0;
  cursor: pointer;
  display: inline-block;
  white-space: nowrap;
  nowhitespace: afterproperty;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
  outline: none;
  border: 1px solid #7e7e7e;
  border-radius: 3px;
  background: #aaaaaa;
  text-decoration: none !important;
  background: -moz-linear-gradient(top,  #aaaaaa 0%, #7e7e7e 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aaaaaa), color-stop(100%,#7e7e7e));
  background: -webkit-linear-gradient(top,  #aaaaaa 0%,#7e7e7e 100%);
  background: -o-linear-gradient(top,  #aaaaaa 0%,#7e7e7e 100%);
  background: -ms-linear-gradient(top,  #aaaaaa 0%,#7e7e7e 100%);
  background: linear-gradient(to bottom,  #aaaaaa 0%,#7e7e7e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aaaaaa', endColorstr='#7e7e7e',GradientType=0 );
  border: 1px solid #7e7e7e;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  position: relative;
}

.wpsm-button span.wpsm-button-inner {
  display: block;
  color: #fff;
  font-weight: bold;
  padding: 1.1em 1.4em;
  line-height: 0.8em;
  text-decoration: none;
  text-align: center;
  white-space: nowrap;
  text-shadow: 0 1px 0 rgba(0,0,0,0.25);
  border-top: 1px solid #c3c3c3;
}
.wpsm-button.medium span.wpsm-button-inner {padding: 8px 16px; line-height: 15px; font-size: 15px}
.wpsm-button.small span.wpsm-button-inner { padding: 5px 12px; line-height: 12px; font-size: 12px}
.wpsm-button.big span.wpsm-button-inner {padding: 12px 24px; line-height: 22px; font-size: 22px}

.wpsm-button:active {
  text-decoration: none;
  background: #7e7e7e;
  top: 2px; box-shadow: none !important ;
  background: -moz-linear-gradient(top,  #7e7e7e 0%, #aaaaaa 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7e7e7e), color-stop(100%,#aaaaaa));
  background: -webkit-linear-gradient(top,  #7e7e7e 0%,#aaaaaa 100%);
  background: -o-linear-gradient(top,  #7e7e7e 0%,#aaaaaa 100%);
  background: -ms-linear-gradient(top,  #7e7e7e 0%,#aaaaaa 100%);
  background: linear-gradient(to bottom,  #7e7e7e 0%,#aaaaaa 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7e7e7e', endColorstr='#aaaaaa',GradientType=0 );
}


.wpsm-button:hover {
  text-decoration: none;
  opacity: 0.9;
  -moz-opacity: 0.9;
  -webkit-opacity: 0.9;
}

.wpsm-button.black {
  background: #505050;
  background: -moz-linear-gradient(top,  #505050 0%, #101010 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#505050), color-stop(100%,#101010));
  background: -webkit-linear-gradient(top,  #505050 0%,#101010 100%);
  background: -o-linear-gradient(top,  #505050 0%,#101010 100%);
  background: -ms-linear-gradient(top,  #505050 0%,#101010 100%);
  background: linear-gradient(to bottom,  #505050 0%,#101010 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505050', endColorstr='#101010',GradientType=0 );
  border: 1px solid #101010;
}

.wpsm-button.black:active {
  background: #101010;
  background: -moz-linear-gradient(top,  #101010 0%, #505050 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#101010), color-stop(100%,#505050));
  background: -webkit-linear-gradient(top,  #101010 0%,#505050 100%);
  background: -o-linear-gradient(top,  #101010 0%,#505050 100%);
  background: -ms-linear-gradient(top,  #101010 0%,#505050 100%);
  background: linear-gradient(to bottom,  #101010 0%,#505050 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#101010', endColorstr='#505050',GradientType=0 );
}

.wpsm-button.black span.wpsm-button-inner {
  border-top: 1px solid #6e6e6e;
}

.wpsm-button.red {
  background: #d01d10;
  background: -moz-linear-gradient(top,  #f36d64 0%, #d01d10 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f36d64), color-stop(100%,#d01d10));
  background: -webkit-linear-gradient(top,  #f36d64 0%,#d01d10 100%);
  background: -o-linear-gradient(top,  #f36d64 0%,#d01d10 100%);
  background: -ms-linear-gradient(top,  #f36d64 0%,#d01d10 100%);
  background: linear-gradient(to bottom,  #f36d64 0%,#d01d10 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f36d64', endColorstr='#d01d10',GradientType=0 );
  border: 1px solid #d01d10;
}

.wpsm-button.red span.wpsm-button-inner {
  border-top: 1px solid #f69a93;
}

.wpsm-button.red:active {
  background: #d01d10;
  background: -moz-linear-gradient(top,  #d01d10 0%, #f36d64 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d01d10), color-stop(100%,#f36d64));
  background: -webkit-linear-gradient(top,  #d01d10 0%,#f36d64 100%);
  background: -o-linear-gradient(top,  #d01d10 0%,#f36d64 100%);
  background: -ms-linear-gradient(top,  #d01d10 0%,#f36d64 100%);
  background: linear-gradient(to bottom,  #d01d10 0%,#f36d64 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d01d10', endColorstr='#f36d64',GradientType=0 );
}

.wpsm-button.orange {
  background: #fa9e19;
  background: -moz-linear-gradient(top,  #fa9e19 0%, #fb6909 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fa9e19), color-stop(100%,#fb6909));
  background: -webkit-linear-gradient(top,  #fa9e19 0%,#fb6909 100%);
  background: -o-linear-gradient(top,  #fa9e19 0%,#fb6909 100%);
  background: -ms-linear-gradient(top,  #fa9e19 0%,#fb6909 100%);
  background: linear-gradient(to bottom,  #fa9e19 0%,#fb6909 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa9e19', endColorstr='#fb6909',GradientType=0 );
  border: 1px solid #FB6909;
}

.wpsm-button.orange span.wpsm-button-inner {
  border-top: 1px solid #fcc87d;
}

.wpsm-button.orange:active {
  background: #fb6909;
  background: -moz-linear-gradient(top,  #fb6909 0%, #fa9e19 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fb6909), color-stop(100%,#fa9e19));
  background: -webkit-linear-gradient(top,  #fb6909 0%,#fa9e19 100%);
  background: -o-linear-gradient(top,  #fb6909 0%,#fa9e19 100%);
  background: -ms-linear-gradient(top,  #fb6909 0%,#fa9e19 100%);
  background: linear-gradient(to bottom,  #fb6909 0%,#fa9e19 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb6909', endColorstr='#fa9e19',GradientType=0 );
}

.wpsm-button.blue {
  background: #1571f0;
  background: -moz-linear-gradient(top,  #41a7fc 0%, #1571f0 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#41a7fc), color-stop(100%,#1571f0));
  background: -webkit-linear-gradient(top,  #41a7fc 0%,#1571f0 100%);
  background: -o-linear-gradient(top,  #41a7fc 0%,#1571f0 100%);
  background: -ms-linear-gradient(top,  #41a7fc 0%,#1571f0 100%);
  background: linear-gradient(to bottom,  #41a7fc 0%,#1571f0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41a7fc', endColorstr='#1571f0',GradientType=0 );
  border: 1px solid #1a6dd7;
}

.wpsm-button.blue span.wpsm-button-inner {
  border-top: 1px solid #84c6fd;
}

.wpsm-button.blue:active {
  background: #1571f0;
  background: -moz-linear-gradient(top,  #1571f0 0%, #41a7fc 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1571f0), color-stop(100%,#41a7fc));
  background: -webkit-linear-gradient(top,  #1571f0 0%,#41a7fc 100%);
  background: -o-linear-gradient(top,  #1571f0 0%,#41a7fc 100%);
  background: -ms-linear-gradient(top,  #1571f0 0%,#41a7fc 100%);
  background: linear-gradient(to bottom,  #1571f0 0%,#41a7fc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1571f0', endColorstr='#41a7fc',GradientType=0 );
}

.wpsm-button.rosy {
  background: #f295a2;
  background: -moz-linear-gradient(top,  #ee7787 0%, #e84a5f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ee7787), color-stop(100%,#e84a5f));
  background: -webkit-linear-gradient(top,  #ee7787 0%,#e84a5f 100%);
  background: -o-linear-gradient(top,  #ee7787 0%,#e84a5f 100%);
  background: -ms-linear-gradient(top,  #ee7787 0%,#e84a5f 100%);
  background: linear-gradient(to bottom,  #ee7787 0%,#e84a5f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee7787', endColorstr='#e84a5f',GradientType=0 );
  border: 1px solid #e84a5f;
}

.wpsm-button.rosy:active {
  background: #e84a5f;
  background: -moz-linear-gradient(top,  #e84a5f 0%, #ee7787 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e84a5f), color-stop(100%,#ee7787));
  background: -webkit-linear-gradient(top,  #e84a5f 0%,#ee7787 100%);
  background: -o-linear-gradient(top,  #e84a5f 0%,#ee7787 100%);
  background: -ms-linear-gradient(top,  #e84a5f 0%,#ee7787 100%);
  background: linear-gradient(to bottom,  #e84a5f 0%,#ee7787 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e84a5f', endColorstr='#ee7787',GradientType=0 );
}

.wpsm-button.rosy span.wpsm-button-inner {
  border-top: 1px solid #f3a4af;
}

.wpsm-button.pink {
  background: #e3618d;
  background: -moz-linear-gradient(top,  #e3618d 0%, #cb245c 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3618d), color-stop(100%,#cb245c));
  background: -webkit-linear-gradient(top,  #e3618d 0%,#cb245c 100%);
  background: -o-linear-gradient(top,  #e3618d 0%,#cb245c 100%);
  background: -ms-linear-gradient(top,  #e3618d 0%,#cb245c 100%);
  background: linear-gradient(to bottom,  #e3618d 0%,#cb245c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3618d', endColorstr='#cb245c',GradientType=0 );
  border: 1px solid #cb245c;
}

.wpsm-button.pink:active {
  background: #cb245c;
  background: -moz-linear-gradient(top,  #cb245c 0%, #e3618d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cb245c), color-stop(100%,#e3618d));
  background: -webkit-linear-gradient(top,  #cb245c 0%,#e3618d 100%);
  background: -o-linear-gradient(top,  #cb245c 0%,#e3618d 100%);
  background: -ms-linear-gradient(top,  #cb245c 0%,#e3618d 100%);
  background: linear-gradient(to bottom,  #cb245c 0%,#e3618d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb245c', endColorstr='#e3618d',GradientType=0 );
}

.wpsm-button.pink span.wpsm-button-inner {
  border-top: 1px solid #eb8cac;
}

.wpsm-button.green {
  color: #fff;
  background: #88dd48;
  background: -moz-linear-gradient(top,  #88dd48 0%, #5fb139 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#88dd48), color-stop(100%,#5fb139));
  background: -webkit-linear-gradient(top,  #88dd48 0%,#5fb139 100%);
  background: -o-linear-gradient(top,  #88dd48 0%,#5fb139 100%);
  background: -ms-linear-gradient(top,  #88dd48 0%,#5fb139 100%);
  background: linear-gradient(to bottom,  #88dd48 0%,#5fb139 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88dd48', endColorstr='#5fb139',GradientType=0 );
  border-color: #60AE40;
}

.wpsm-button.green span.wpsm-button-inner {
  border-top: 1px solid #b7ea90;
}

.wpsm-button.green:active {
  background: #5fb139;
  background: -moz-linear-gradient(top,  #5fb139 0%, #88dd48 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5fb139), color-stop(100%,#88dd48));
  background: -webkit-linear-gradient(top,  #5fb139 0%,#88dd48 100%);
  background: -o-linear-gradient(top,  #5fb139 0%,#88dd48 100%);
  background: -ms-linear-gradient(top,  #5fb139 0%,#88dd48 100%);
  background: linear-gradient(to bottom,  #5fb139 0%,#88dd48 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5fb139', endColorstr='#88dd48',GradientType=0 );
}

.wpsm-button.brown {
  background: #876565;
  background: -moz-linear-gradient(top,  #876565 0%, #604848 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#876565), color-stop(100%,#604848));
  background: -webkit-linear-gradient(top,  #876565 0%,#604848 100%);
  background: -o-linear-gradient(top,  #876565 0%,#604848 100%);
  background: -ms-linear-gradient(top,  #876565 0%,#604848 100%);
  background: linear-gradient(to bottom,  #876565 0%,#604848 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#876565', endColorstr='#604848',GradientType=0 );
  border: 1px solid #604848;
}

.wpsm-button.brown:active {
  background: #604848;
  background: -moz-linear-gradient(top,  #604848 0%, #876565 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#604848), color-stop(100%,#876565));
  background: -webkit-linear-gradient(top,  #604848 0%,#876565 100%);
  background: -o-linear-gradient(top,  #604848 0%,#876565 100%);
  background: -ms-linear-gradient(top,  #604848 0%,#876565 100%);
  background: linear-gradient(to bottom,  #604848 0%,#876565 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#604848', endColorstr='#876565',GradientType=0 );
}

.wpsm-button.brown span.wpsm-button-inner {
  border-top: 1px solid #ae9393;
}

.wpsm-button.purple {
  background: #524656;
  background: -moz-linear-gradient(top,  #aa66c7 0%, #763392 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aa66c7), color-stop(100%,#763392));
  background: -webkit-linear-gradient(top,  #aa66c7 0%,#763392 100%);
  background: -o-linear-gradient(top,  #aa66c7 0%,#763392 100%);
  background: -ms-linear-gradient(top,  #aa66c7 0%,#763392 100%);
  background: linear-gradient(to bottom,  #aa66c7 0%,#763392 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa66c7', endColorstr='#763392',GradientType=0 );
  border: 1px solid #372f3a;
}

.wpsm-button.purple:active {
  background: #372f3a;
  background: -moz-linear-gradient(top,  #763392 0%, #aa66c7 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#763392), color-stop(100%,#aa66c7));
  background: -webkit-linear-gradient(top,  #763392 0%,#aa66c7 100%);
  background: -o-linear-gradient(top,  #763392 0%,#aa66c7 100%);
  background: -ms-linear-gradient(top,  #763392 0%,#aa66c7 100%);
  background: linear-gradient(to bottom,  #763392 0%,#aa66c7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#763392', endColorstr='#aa66c7',GradientType=0 );
}

.wpsm-button.purple span.wpsm-button-inner {
  border-top: 1px solid #7e6c85;
}

.wpsm-button.gold {
  background: #ffc750;
  background: -moz-linear-gradient(top,  #ffc750 0%, #faaa00 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc750), color-stop(100%,#faaa00));
  background: -webkit-linear-gradient(top,  #ffc750 0%,#faaa00 100%);
  background: -o-linear-gradient(top,  #ffc750 0%,#faaa00 100%);
  background: -ms-linear-gradient(top,  #ffc750 0%,#faaa00 100%);
  background: linear-gradient(to bottom,  #ffc750 0%,#faaa00 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc750', endColorstr='#faaa00',GradientType=0 );
  border: 1px solid #faaa00;
}

.wpsm-button.gold:active {
  background: #faaa00;
  background: -moz-linear-gradient(top,  #faaa00 0%, #ffc750 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#faaa00), color-stop(100%,#ffc750));
  background: -webkit-linear-gradient(top,  #faaa00 0%,#ffc750 100%);
  background: -o-linear-gradient(top,  #faaa00 0%,#ffc750 100%);
  background: -ms-linear-gradient(top,  #faaa00 0%,#ffc750 100%);
  background: linear-gradient(to bottom,  #faaa00 0%,#ffc750 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faaa00', endColorstr='#ffc750',GradientType=0 );
}

.wpsm-button.gold span.wpsm-button-inner {
  color: #844D1E;
  text-shadow: 1px 1px 1px #ffe2a5;
  border-top: 1px solid #ffd783;
}

.wpsm-button.teal {
  background: #3c9091;
  background: -moz-linear-gradient(top,  #3c9091 0%, #286061 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3c9091), color-stop(100%,#286061));
  background: -webkit-linear-gradient(top,  #3c9091 0%,#286061 100%);
  background: -o-linear-gradient(top,  #3c9091 0%,#286061 100%);
  background: -ms-linear-gradient(top,  #3c9091 0%,#286061 100%);
  background: linear-gradient(to bottom,  #3c9091 0%,#286061 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c9091', endColorstr='#286061',GradientType=0 );
  border: 1px solid #286061;
}

.wpsm-button.teal:active {
  background: #286061;
  background: -moz-linear-gradient(top,  #286061 0%, #3c9091 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#286061), color-stop(100%,#3c9091));
  background: -webkit-linear-gradient(top,  #286061 0%,#3c9091 100%);
  background: -o-linear-gradient(top,  #286061 0%,#3c9091 100%);
  background: -ms-linear-gradient(top,  #286061 0%,#3c9091 100%);
  background: linear-gradient(to bottom,  #286061 0%,#3c9091 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#286061', endColorstr='#3c9091',GradientType=0 );
}

.wpsm-button.teal span.wpsm-button-inner {
  border-top: 1px solid #63bdbf;
}

.wpsm-button.navy {
  background: #2c76cf;
  background: -moz-linear-gradient(top,  #2c76cf 0%, #1d4e89 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c76cf), color-stop(100%,#1d4e89));
  background: -webkit-linear-gradient(top,  #2c76cf 0%,#1d4e89 100%);
  background: -o-linear-gradient(top,  #2c76cf 0%,#1d4e89 100%);
  background: -ms-linear-gradient(top,  #2c76cf 0%,#1d4e89 100%);
  background: linear-gradient(to bottom,  #2c76cf 0%,#1d4e89 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c76cf', endColorstr='#1d4e89',GradientType=0 );
  border: 1px solid #1d4e89;
}

.wpsm-button.navy:active {
  background: #1d4e89;
  background: -moz-linear-gradient(top,  #1d4e89 0%, #2c76cf 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d4e89), color-stop(100%,#2c76cf));
  background: -webkit-linear-gradient(top,  #1d4e89 0%,#2c76cf 100%);
  background: -o-linear-gradient(top,  #1d4e89 0%,#2c76cf 100%);
  background: -ms-linear-gradient(top,  #1d4e89 0%,#2c76cf 100%);
  background: linear-gradient(to bottom,  #1d4e89 0%,#2c76cf 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d4e89', endColorstr='#2c76cf',GradientType=0 );
}

.wpsm-button.navy span.wpsm-button-inner {
  border-top: 1px solid #619ade;
}

.wpsm-button {
  font-size: 13px;
}

.wpsm-button.large {
  font-size: 16px;
}

.wpsm-button.giant {
  font-size: 18px;
}

.wpsm-button.left {
  float: left;
}

.wpsm-button.right {
  float: right;
  margin-right: 0;
  margin-left: 5px;
}
.wpsm-button-inner span{ color:#fff;}
.wpsm-button-inner span.fa-none{display: none;}
.wpsm-button.small span{padding-right: 5px;}
.wpsm-button.medium span{padding-right: 8px;}
.wpsm-button.big span{padding-right: 10px;}
/* #table
================================================== */
.wpsm-table table {
    border-collapse: separate;
    padding-bottom: 1px;
    width: 100%;
  margin: 10px 0 20px;
  border-spacing: 0;
  font-size:13px;
}
.wpsm-table table tr:first-child th {
    border-top: 0 none;
}
.wpsm-table table tr th, .wpsm-table table tr td{
    padding: 10px 15px;
  border-bottom: 1px solid #e8e8e8;
  text-align: left;
}
.wpsm-table table tr th{
    background: none repeat scroll 0 0 #222222;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
}
.wpsm-table.wpsm-table-grey table tr th {
    background: none repeat scroll 0 0 #f5f5f5;
    color:#111 !important;
}
.wpsm-table.wpsm-table-orange table tr th {
    background: none repeat scroll 0 0 #fb7203;
}
.wpsm-table.wpsm-table-yellow table tr th  {
    background: none repeat scroll 0 0 #FFDD00;
    color: #222222;
}
.wpsm-table.wpsm-table-blue table tr th  {
background: none repeat scroll 0 0 #00AAE9;
}
.wpsm-table.wpsm-table-red table tr th  {
 background: none repeat scroll 0 0 #DD0007;
}
.wpsm-table.wpsm-table-green table tr th  {
background: none repeat scroll 0 0 #77bb0f;
}
.wpsm-table.wpsm-table-purple table tr th  {
    background: none repeat scroll 0 0 #662D91;
}
.wpsm-table table tbody tr td {
    background: none repeat scroll 0 0 #FAFAFA;}
.wpsm-table table tbody tr:nth-child(2n+1) td {
    background: none repeat scroll 0 0 #fff;}
    /* Columns
================================================== */
.wpsm-one-half {
  width: 48%;
}

.wpsm-one-third {
  width: 30.66%;
}

.wpsm-two-third {
  width: 65.33%;
}

.wpsm-one-fourth {
  width: 22%;
}

.wpsm-three-fourth {
  width: 74%;
}

.wpsm-one-fifth {
  width: 16.8%;
}

.wpsm-two-fifth {
  width: 37.6%;
}

.wpsm-three-fifth {
  width: 58.4%;
}

.wpsm-four-fifth {
  width: 67.2%;
}

.wpsm-one-sixth {
  width: 13.33%;
}

.wpsm-five-sixth {
  width: 82.67%;
}

.wpsm-one-half, .wpsm-one-third, .wpsm-two-third, .wpsm-three-fourth, .wpsm-one-fourth, .wpsm-one-fifth, .wpsm-two-fifth,.wpsm-three-fifth, .wpsm-four-fifth, .wpsm-one-sixth, .wpsm-five-sixth {
  position: relative;
  margin-right: 2%;
  margin-bottom: 12px;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.wpsm-column-last {
  margin-right: 0!important;
  clear: right;
}
.wpsm-column-last:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
/* Numbox
================================================== */
.wpsm-numbox { clear: both; margin: 10px 0; min-height: 56px; padding: 0 0 0 60px !important; position: relative; }
.wpsm-numbox span { border-radius: 50% 50% 50% 50%; display: block; font-size: 20px; font-weight: 600; height: 38px; left: 0; line-height: 38px; position: absolute; text-align: center; top: 0; width: 38px; }
.wpsm-numbox.wpsm-style1 span { color: #CCCCCC; border: 3px solid #CCCCCC; }
.wpsm-numbox.wpsm-style2 span { border: 3px solid #363636; color: #363636; }
.wpsm-numbox.wpsm-style3 span { border: 3px solid #fb7203; color: #fb7203; }
.wpsm-numbox.wpsm-style4 span { border: 3px solid #61BAEA; color: #61BAEA; }

/* Titlebox
================================================== */
.wpsm-titlebox { margin: 30px 0; padding: 15px 20px 12px; position: relative; }
.wpsm-titlebox > strong:first-child { background: none repeat scroll 0 0 white; float: left; font-size: 16px; font-weight: 600; left: 11px; line-height: 18px; margin: 0 0 -9px !important; padding: 0 10px; position: absolute; text-transform: uppercase; top: -10px; }
.wpsm-titlebox.wpsm_style_1 { border: 3px solid #E7E4DF; }
.wpsm-titlebox.wpsm_style_1 > strong:first-child { color: #c0c0c0; }
.wpsm-titlebox.wpsm_style_2 { border: 3px solid #333; }
.wpsm-titlebox.wpsm_style_2 > strong:first-child { color: #333; }
.wpsm-titlebox.wpsm_style_3 { border: 3px solid #fb7203; }
.wpsm-titlebox.wpsm_style_3 > strong:first-child { color: #fb7203; }
.wpsm-titlebox.wpsm_style_4 { border: 3px double #E7E4DF; }
.wpsm-titlebox.wpsm_style_4 > strong:first-child { color: #666; }
.wpsm-titlebox.wpsm_style_5 { border: 3px solid #61BAEA; }
.wpsm-titlebox.wpsm_style_5 > strong:first-child { color: #333; }

/* Codebox
================================================== */

pre.wpsm-code { background: none repeat scroll 0 0 #FAFAFA; border: 1px solid #E5E5E5; color: #666666; display: block; font-size: 12px; padding: 10px 20px; white-space: pre-wrap; word-wrap: break-word; font-family: monospace, serif; margin: 18px 0; font-size: 14px }
pre.wpsm-code.wpsm_code_2 { border: none; border-left: 4px solid #61BAEA; }


/* Dividers
================================================== */
.wpsm-divider { display: block; width: 100%; height: 0; margin: 0; background: none; border: none; }
.wpsm-divider.solid_divider { border-top: 1px solid #e6e6e6; }
.wpsm-divider.dashed_divider { border-top: 2px dashed #e6e6e6; }
.wpsm-divider.dotted_divider { border-top: 3px dotted #e6e6e6; }
.wpsm-divider.double_divider { height: 5px; border-top: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; }
.wpsm-divider.fadeout_divider { width: 100%; height: 1px; border: none; margin-bottom: 42px; margin-top: 12px; margin-left: auto; margin-right: auto; background-image: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 200, from(#e6e6e6), to(#ffffff)); background-image: -webkit-radial-gradient(50% 50%, #e6e6e6, #ffffff); background-image: -moz-radial-gradient(50% 50%, #e6e6e6, #ffffff); background-image: -o-radial-gradient(50% 50%, #e6e6e6, #ffffff); background-image: -ms-radial-gradient(50% 50%, #e6e6e6, #ffffff); background-image: radial-gradient(50% 50%, #e6e6e6, #ffffff); }
.wpsm-divider.fadein_divider { width: 100%; height: 1px; border: none; margin-bottom: 42px; margin-top: 12px; margin-left: auto; margin-right: auto; background-image: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 200, from(#ffffff), to(#e6e6e6)); background-image: -webkit-radial-gradient(50% 50%, #ffffff, #e6e6e6); background-image: -moz-radial-gradient(50% 50%, #ffffff, #e6e6e6); background-image: -o-radial-gradient(50% 50%, #ffffff, #e6e6e6); background-image: -ms-radial-gradient(50% 50%, #ffffff, #e6e6e6); background-image: radial-gradient(50% 50%, #ffffff, #e6e6e6); }
.wpsm-divider.transparent_divider { }
.wpsm-divider.clear_divider { clear: both; }
/* Highlights
================================================== */
.wpsm-highlight-yellow,
.wpsm-highlight-yellow a {
  background-color: #FFF7A8;
  color: #695D43;
}

.wpsm-highlight-blue,
.wpsm-highlight-blue a {
  color: #185a7c;
  background: #e9f7fe;
}

.wpsm-highlight-green,
.wpsm-highlight-green a {
  color: #5f9025;
  background: #ebf6e0;
}

.wpsm-highlight-red,
.wpsm-highlight-red a {
  color: #c03b3b;
  background: #ffe9e9;
}

.wpsm-highlight-black,
.wpsm-highlight-black a {
  color: #fff;
  background: #222;
}
/* Googlemap
================================================== */
.wpsm_googlemap {
    position: relative;
    max-width: inherit;
}
.wpsm_googlemap .map_canvas {
    width: 100%;
    height: 100%;
}
.wpsm_googlemap .map_canvas h3 {
    margin: 0 0 10px;
    font-size: 14px;
}
.wpsm_map_canvas img {
    max-width: none !important;
}

/* Toggle
================================================== */
.wpsm-toggle{ margin: 15px 0}
.wpsm-toggle h3.wpsm-toggle-trigger {
  display: block;
  color: #555;
  display: block;
  padding: 15px;
  border: 1px solid #ddd;
  outline: 0;
  text-transform: none;
  letter-spacing: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 21px;
  margin:10px 0 0 !important;
  cursor: pointer;
  font-family: Arial;
  background-color: #f9f9f9;
}
.wpsm-toggle h3.wpsm-toggle-trigger:before{
  content: "+";
  display: inline-block;
  margin-right: 5px;
  font-size: 16px;
}
.wpsm-toggle h3.wpsm-toggle-trigger.active:before {content: "ￚ";}

.wpsm-toggle .wpsm-toggle-trigger:hover {
    background-color: #eee;
    text-decoration: none;
}
.wpsm-toggle .wpsm-toggle-trigger.active,
.wpsm-toggle .wpsm-toggle-trigger.active:hover {
    color: #000;
    background-color: #eee;
    text-decoration: none;
}


.wpsm-toggle .wpsm-toggle-container {
    display: none;
    overflow: hidden;
    padding: 15px;
    border: 1px solid #ddd;
    border-top: 0px;
}

/* #list style
================================================== */
.wpsm_checklist ul li, .wpsm_starlist ul li, .wpsm_arrowlist ul li, .wpsm_bulletlist ul li { list-style-type: none; margin: 0 0 10px; padding: 1px 0 0 25px; }
.wpsm_checklist ul li { background: url("../images/tick_16.png") no-repeat scroll left center transparent }
.wpsm_starlist ul li { background: url("../images/star_16.png") no-repeat scroll left center transparent }
.wpsm_arrowlist ul li { background: url("../images/arrow_16.png") no-repeat scroll left center transparent }
.wpsm_bulletlist ul li { background: url("../images/bullet_16.png") no-repeat scroll left center transparent }

/* #tooltip
================================================== */
.wpsm-tooltip{ border-bottom: 1px dotted #666; font-weight: bold;}

/* #members style
================================================== */
.wpsm-members { background: none repeat scroll 0 0 #FAFAFA; border: 1px solid #ddd; color: #444; margin: 25px 0 18px 0; padding: 17px 15px 10px 15px; position: relative; }
.wpsm-members > strong:first-child { font-size: 12px; padding: 0 10px; width: auto !important; color: #FFFFFF; height: 20px; left: 10px; line-height: 21px; position: absolute; text-align: center; top: -10px; width: 20px; }
article em.emph { margin: 10px 0 }

/* Pricing Table
================================================== */

/* Price Table */
.wpsm-price{ margin:20px 0 !important}
.wpsm-price li{ margin:0;}
.wpsm-price .wpsm-price-column{float:left; display:inline; text-align:center; margin-right:-1px}

.wpsm-price .wpsm-price-column.wpsm-featured-price{ margin:-10px 0; margin-right:-1px;  z-index:1000}

.wpsm-price .wpsm-price-column .wpsm-price-header { background:#333 url(../images/sep_home.png) bottom repeat-x;  border-left: 1px solid #4F4F4F;border-right: 1px solid #4F4F4F;}
.wpsm-price .wpsm-price-column.wpsm-featured-price .wpsm-price-header {background-color: #fb7203; border: none;}
.wpsm-price .wpsm-price-column .wpsm-price-header h4{ color:#fff; padding:20px 0; margin:0; text-align:center; font-size: 22px; line-height: 22px}
.wpsm-price .wpsm-price-column.wpsm-featured-price .wpsm-price-header h4{color:#fff; text-shadow:0 1px 0px #7494a5}

.wpsm-price .wpsm-price-column .wpsm-price-cell{ font-size:14px; color:#111; padding: 20px; background-color: #f2f2f2; border-bottom:1px solid #e2e2e2;}
.wpsm-price .wpsm-price-column .wpsm-price-cell .wpsm-price-value{ font-size:24px;}

.wpsm-price .wpsm-price-column.wpsm-featured-price .wpsm-price-cell{ background-color: #f2f2f2; color:#333;}

.wpsm-price .wpsm-price-column .wpsm-price-content { padding-bottom:20px;border:1px solid #e0e0e0;}
.wpsm-price .wpsm-price-column .wpsm-price-content ul{margin:0; margin-bottom:10px; padding:10px 20px; list-style: none;}
.wpsm-price .wpsm-price-column .wpsm-price-content ul li{padding:10px 0; margin:0; border-bottom:1px solid #e2e2e2; font-size: 12px; color: #666;list-style: none;}
.wpsm-price .wpsm-price-column.wpsm-featured-price .wpsm-price-content ul li{font-size: 13px; padding: 12px 0; color: #333}
.wpsm-price .wpsm-price-column .wpsm-price-content ul li:hover{color:#999}
.wpsm-price .wpsm-price-column.wpsm-featured-price .wpsm-price-header h4{text-shadow:0 1px 0px #a72b2b}
.wpsm-price.clear:before, .wpsm-price.clear:after{
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}
.wpsm-price .wpsm-price-button span.wpsm-button-inner{padding: 8px 18px; font-size: 16px; }
.wpsm-price .wpsm-price-column.wpsm-featured-price .wpsm-price-button{padding:4px 0;}
.wpsm-price .wpsm-price-column.wpsm-featured-price .wpsm-price-button span.wpsm-button-inner{ padding: 12px 22px; font-size: 17px}
.wpsm-price.clear:after{clear: both;}
/*.wpsm-price .wpsm-price-column .wpsm-price-content ul li:nth-child(2n+2) {
  background: #f9f9f9;
}*/
/* Promobox
================================================== */
.wpsm_promobox {
    background: none repeat scroll 0 0 #f8f8f8;
    margin: 0 0 84px;
    padding: 15px 25px;
  clear:both;
  margin: 15px 0;
  position:relative;
  overflow:auto;
  color:#333;
}
.wpsm_promobox .title_promobox {
    font-size:18px; line-height:20px;
    margin: 0 0 7px;
}
.wpsm_promobox p{ font-size:14px; margin: 10px 0;}

.continue_btn{ float:right;margin:8px 0 0 15px}
.continue_btn span{display: block; }
.continue_btn span strong {
    font-weight: bold;
    line-height: 22px;
  color:#fff;
  text-transform:uppercase;
}
.continue_btn span i{ margin-right: 8px}
.wpsm-button.rehub_main_btn { cursor: pointer; display: inline-block; outline: medium none; text-align: center; text-decoration: none !important; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); white-space: nowrap; -webkit-transition: all 0.4s ease 0s !important; -moz-transition: all 0.4s ease 0s !important; -ms-transition: all 0.4s ease 0s !important; -o-transition: all 0.4s ease 0s !important; transition: all 0.4s ease 0s !important; font-family: 'Open Sans Condensed', trebuchet ms; position: relative }
.wpsm-button.medium.rehub_main_btn span.wpsm-button-inner { font-size: 18px; line-height: 18px; padding: 12px 24px; font-weight: bold }
.wpsm-button span.wpsm-button-inner { display: block; }
.wpsm-button.rehub_main_btn { font-size: 18px; line-height: 18px; padding: 12px 24px; font-weight: 700 }

@media only screen and (max-width: 479px) {
.wpsm_promobox .continue_btn{ float:none; margin: 0 0 10px 0; position:absolute; left:25px; bottom:15px}
.wpsm_promobox{ padding: 15px 25px 70px 25px}

}
/* Tabs
================================================== */
.wpsm-tabs{ margin-bottom:15px;}
.wpsm-tabs ul.ui-tabs-nav {
  display: block;
  margin: 0;
  padding: 0;
  border-bottom: solid 1px #ddd;
  margin-left: 1px;
}

.wpsm-tabs ul.ui-tabs-nav li {
  display: block;
  width: auto;
  height: 40px;
  padding: 0 !important;
  float: left !important;
  margin: 0 !important;
  outline: none;
}

.wpsm-tabs ul.ui-tabs-nav li a {
  display: block;
  text-decoration: none;
  width: auto;
  height: 39px;
  padding: 0px 20px;
  line-height: 40px;
  border: solid 1px #ddd;
  border-width: 1px 1px 0 0;
  margin: 0;
  background-color: #f5f5f5;
  font-size: 1em;
  color: #444;
  outline: none;
}

.wpsm-tabs ul.ui-tabs-nav li a:hover {
  color: #333;
  background: #eee;
}

.wpsm-tabs ul.ui-tabs-nav .ui-state-active a {
  background: #fff;
  height: 40px;
  position: relative;
  top: -4px;
  padding-top: 4px;
  border-left-width: 1px;
  margin: 0 0 0 -1px;
  color: #111 !important;
  -moz-border-radius-topleft: 2px;
  -webkit-border-top-left-radius: 2px;
  border-top-left-radius: 2px;
  -moz-border-radius-topright: 2px;
  -webkit-border-top-right-radius: 2px;
  border-top-right-radius: 2px;
}

.wpsm-tabs ul.ui-tabs-nav .ui-state-active a:hover {
  background: #fff;
}

.wpsm-tabs ul.ui-tabs-nav li:first-child .ui-state-active a {
  margin-left: 0;
}

.wpsm-tabs ul.ui-tabs-nav li:first-child a {
  border-width: 1px 1px 0 1px;
}

.wpsm-tabs .tab-content {
  background: #fff;
  padding: 20px;
  border-left: solid 1px #ddd;
  border-right: solid 1px #ddd;
  border-bottom: solid 1px #ddd;
}

.wpsm-tabs ul.tabs:before, ul.tabs:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.wpsm-tabs ul.tabs:after {
  clear: both;
}

.wpsm-tabs ul.tabs {
  zoom: 1;
}

.wpsm-tabs .ui-tabs-hide {
  display: none;
}

.wpsm-tabs:before, ul.wpsm-tabs:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.wpsm-tabs:after {
  clear: both;
}

.wpsm-tabs {
  zoom: 1;
}

.wpsm-tabs .ui-tabs-hide {
  display: none;
}
.wpsm-clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
/* Testimonial
================================================== */
.wpsm-testimonial { margin: 15px 0 }
.wpsm-testimonial-content { font-style: italic; position: relative; background: #f5f5f5; padding: 15px; color: #666; border-radius: 2px; -webkit-border-radius: 2px; }
.wpsm-testimonial-content:after { content: ""; position: absolute; left: 12px; bottom: -15px; width: 0px; height: 0px; border-bottom: 15px solid rgba(255,255,255,0); border-top: 15px solid rgba(255,255,255,0); border-right: 15px solid #f5f5f5; font-size: 0px; line-height: 0px; }
.wpsm-testimonial-content p:last-child { margin: 0; }
.wpsm-testimonial-author { font-size: 1em; margin-top: 20px; margin-left: 15px; color: #000; font-weight: bold; }


/* Tooltip
================================================== */
.tipsy { font-size: 10px; position: absolute; padding: 5px; z-index: 100000; }
  .tipsy-inner { background-color: #000; color: #FFF; max-width: 200px; padding: 5px 8px 4px 8px; text-align: center; }

  /* Rounded corners */
  .tipsy-inner { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
  
  /* Uncomment for shadow */
  /*.tipsy-inner { box-shadow: 0 0 5px #000000; -webkit-box-shadow: 0 0 5px #000000; -moz-box-shadow: 0 0 5px #000000; }*/
  
  .tipsy-arrow { position: absolute; width: 0; height: 0; line-height: 0; border: 5px dashed #000; }
  
  /* Rules to colour arrows */
  .tipsy-arrow-n { border-bottom-color: #000; }
  .tipsy-arrow-s { border-top-color: #000; }
  .tipsy-arrow-e { border-left-color: #000; }
  .tipsy-arrow-w { border-right-color: #000; }
  
  .tipsy-n .tipsy-arrow { top: 0px; left: 50%; margin-left: -5px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent; }
    .tipsy-nw .tipsy-arrow { top: 0; left: 10px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent;}
    .tipsy-ne .tipsy-arrow { top: 0; right: 10px; border-bottom-style: solid; border-top: none;  border-left-color: transparent; border-right-color: transparent;}
  .tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -5px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
    .tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
    .tipsy-se .tipsy-arrow { bottom: 0; right: 10px; border-top-style: solid; border-bottom: none; border-left-color: transparent; border-right-color: transparent; }
  .tipsy-e .tipsy-arrow { right: 0; top: 50%; margin-top: -5px; border-left-style: solid; border-right: none; border-top-color: transparent; border-bottom-color: transparent; }
  .tipsy-w .tipsy-arrow { left: 0; top: 50%; margin-top: -5px; border-right-style: solid; border-left: none; border-top-color: transparent; border-bottom-color: transparent; }

  .wpsm_dropcap {
    display: block;
    float: left;
    font-size: 32px;
    line-height: 40px;
    margin: 0 6px 0 0;
}




  /****************************************************************************
320 x 480 (iPhone)
****************************************************************************/
@media only screen and (max-width: 479px) {

.wpsm-one-half, .wpsm-one-third, .wpsm-two-third, .wpsm-three-fourth, .wpsm-one-fourth, .wpsm-one-fifth, .wpsm-two-fifth,.wpsm-three-fifth, .wpsm-four-fifth, .wpsm-one-sixth, .wpsm-five-sixth {
    width: 100%;
    float: none;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .wpsm-price .wpsm-price-column{ float: none;}
  .wpsm-pricing-table > div{
     margin-bottom: 25px;
  }
  .wpsm_box,
  .wpsm-box.leftfloat_box,
  .wpsm-box.rightfloat_box{
    float: none;
    width: 100% !important;
  }

}